/* NICE SCROLL */
#ascrail2000 {
 background-color: #d7d7d7;
 z-index: 100000!important;
 width: 0 !important;
}
#ascrail2000 {
 width: 0 !important;
}
/* /NICE SCROLL */
* { margin: 0px;
	padding: 0px;
	list-style:none;
	text-decoration:none;
	letter-spacing:0.5px;
    outline: none !important;
}
body {
	color:#3a3a3c;
	font-size:16px;
    font-family: 'playfair_displayitalic';
    overflow-X:hidden; 
}
.bloc-perfil.row p {
    text-align: justify !important;
}
a {
	word-wrap: break-word;
	color:#3a3a3c;
	-webkit-transition: all ease .3s;
	-moz-transition: all ease .3s;
	-ms-transition: all ease .3s;
	-o-transition: all ease .3s;
	transition: all ease .3s;	
}
a:hover {
	text-decoration:none !important;
	color:#999;
}
a:focus {
	text-decoration:none !important;
	color:#999;
}
h1, h2, h3 {
	font-weight: normal !important;
}
/*CORES SELEÇÃO*/
*::-moz-selection {
background:#c3c3c3;  /*---Cor de fundo--*/
color:#FFF;   /*--cor da fonte--*/
}
*::selection {
background:#c3c3c3;/*---Cor de fundo--*/
color:#FFF;  /*--cor da fonte--*/
}
.sem-margin-e-padding {
	margin:0 !important;
	padding:0 !important;
}
.sem-padding{
	padding:0 !important;
}
.margin-0-auto {
	margin:0 auto;
	display:block;
}
.sfl{
	opacity: 0;
	left:-70px;
	position: relative;
}
.lfl{
	opacity: 0;
	left:-140px;
	position: relative;
}
.sft{
	opacity: 0;
	top:-70px;
	position: relative;
}
.lft{
	opacity: 0;
	top:-140px;
	position: relative;
}
.sfr{
	opacity: 0;
	right:-70px;
	position: relative;
}
.lfr{
	opacity: 0;
	right:-140px;
	position: relative;
}
.sfb{
	opacity: 0;
	bottom:-70px;
	position: relative;
}
.lfb{
	opacity: 0;
	bottom:-140px;
	position: relative;
}
.hidden-normal{
	display:none !important;
}
.appears-height660{
	display: none !important;
}
.branco{
	color: #FFF !important;
}
.roxo{
	color: #232430 !important;
}
.vermelho{
	color: #cf0b0b !important;
}
.bold{
    font-family: 'ttchocolates-bolduploadedfile';
}
.regular{
    font-family: 'playfair_displayregular';
}
.overlay-mobile{
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgb(0,0,0);
	z-index: 99999;
	display: none;
	visibility: hidden;
}
.overlay-mobile .titulo-principal{
	color: rgba(255,255,255,.4);
	text-align: center !important;
	display: table-cell;
	vertical-align: middle;
	font-size: 3em;
}
.overlay-mobile .fa-mobile{
	font-size: 2em;
	left: 40px;
	position: relative;
	top: -40px;

	-webkit-animation: rotateMobile .6s linear;
	-o-animation: rotateMobile .6s linear;
	animation: rotateMobile .9s linear;
}
@keyframes rotateMobile{
	0%{
		-webkit-transform: rotate(90deg);
		   -moz-transform: rotate(90deg);
		    -ms-transform: rotate(90deg);
		     -o-transform: rotate(90deg);
		        transform: rotate(90deg);
	}
	100%{
		-webkit-transform: rotate(360deg);
		   -moz-transform: rotate(360deg);
		    -ms-transform: rotate(360deg);
		     -o-transform: rotate(360deg);
		        transform: rotate(360deg);
	}
}
.overlay-mobile .fa-refresh{
	position: relative;
	font-size: 4em;
	left: -63px;
	top: 0;
	-webkit-animation: rotateRefresh .6s linear;
	-o-animation: rotateRefresh .6s linear;
	animation: rotateRefresh .6s linear;
}
@keyframes rotateRefresh{
	100%{
		-webkit-transform: rotate(180deg);
		   -moz-transform: rotate(180deg);
		    -ms-transform: rotate(180deg);
		     -o-transform: rotate(180deg);
		        transform: rotate(180deg);
	}
}
.botao-principal{
	width: 310px;
	height: 45px;
	line-height: 45px;
	font-size: 20px;
	display: block;
	margin: 30px auto;
	background: none;
	cursor: pointer;
    font-family: 'ttchocolates-bolduploadedfile';
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	border: 1px solid rgba(255,255,255,.4);

	-webkit-transition: all .4s ease-in-out;
		   -moz-transition: all .4s ease-in-out;
		    -ms-transition: all .4s ease-in-out;
		     -o-transition: all .4s ease-in-out;
		        transition: all .4s ease-in-out;	
}
.botao-principal:hover{
	background: #FFF;
	color: none;
	border: 1px solid transparent;	
    box-shadow: 0px 0px 5px rgba(255,255,255,.5);
}
.botao-principal.botao-projetos{
	color: #000;
	border: 1px solid rgba(0,0,0,.4);
}
.botao-principal.botao-projetos:hover{
	background: #c3c3c3;
	color: #fff;
	border: 1px solid transparent;	
    box-shadow: 0px 0px 5px rgba(195,195,195,.5);
}
.titulo-principal{
	font-size: 65px;
	text-align: left !important;
	text-transform: uppercase;
	margin:0 0 10px 0;
    font-family: 'ttchocolates-bolduploadedfile';
}
.detalhe-titulo-principal{
	width: 70px;
	height: 6px;
	display: block;
	background: #a9abae;
	position: relative;
	margin-top: 3%;
}
.section{
	overflow: hidden;
}
.table{
	display: table;
	height: 100%;
}
.table-cell{
	display: table-cell;
	vertical-align: middle;
}

/* TOPO */
#topo{
	overflow: hidden;
}
#topo .logo {
	margin: 0 auto;
}
#topo .logo a{
	position:absolute !important;
	z-index: 11;
	right: 44%;
	width:249px;
	height:233px;
	text-indent:-9999px;
	background:url(../images/logo.png) no-repeat center center;
	border: 1px solid rgba(255,255,255,.4);	
}

/* NAV */
.navigator {
  width: 43%;
  height: 100%;
  position: absolute;
  top: 0px;
  right: -43%;
  float: right;
  z-index: 99;
  background: rgba(0,0,0,.7);

-webkit-transition: all 700ms cubic-bezier(0.175, 0.885, 0.320, 1); /* older webkit */
-webkit-transition: all 700ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
   -moz-transition: all 700ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
     -o-transition: all 700ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
        transition: all 700ms cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */

-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1); /* older webkit */
-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
   -moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
     -o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
        transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */
}
.nav {
  width: 100%;
  height: auto;
  display: block;
  margin: 0;
  padding: 100px 0 0 0;
}
.nav_tab {
  width: 100%;
  height: 3em;
  display: block;
  font-size: 22px;
  text-align: center;
}
.nav_tab > a {
  color: rgba(255,255,255,0.65);
  margin: 0 auto;
  text-decoration: none;
  vertical-align: middle;
  padding: 0;
  width: 50%;
  border-bottom: 1px solid rgba(255,255,255,0.65);

-webkit-transition: all 700ms cubic-bezier(0.175, 0.885, 0.320, 1); /* older webkit */
-webkit-transition: all 700ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
   -moz-transition: all 700ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
     -o-transition: all 700ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
        transition: all 700ms cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */
-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1); /* older webkit */
-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
   -moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
     -o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
       transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */
}
.nav_tab:hover > a {
  width: 40%;
  border-bottom: 2px solid #fff;
  color: #fff;
}
.menu-icon {
  position: absolute;
  top: 30px;
  right: 19.7%;
  margin: 0;
  padding: 10px;
  z-index: 101;
  cursor: pointer;
}
.menu-icon div {
  width: 40px;
  height: 5px;
  background: #fff;
  margin: 5px;

-webkit-transition: all 700ms cubic-bezier(0.175, 0.885, 0.320, 1); /* older webkit */
-webkit-transition: all 700ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
   -moz-transition: all 700ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
     -o-transition: all 700ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
        transition: all 700ms cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */

-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1); /* older webkit */
-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
   -moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
     -o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
        transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */
}
.on .line_one {
  transform: rotate(45deg) translate(7px, 7px);
}
.on .line_two {
  opacity: 0;
}
.on .line_three {
  transform: rotate(-45deg) translate(7px, -7px);
}
.menu-icon span{
	text-transform: uppercase;
	text-align: center;
	display: block;
	font-size: 12px;
}
.contato-menu{
	width: 90%;
	top: 30px;
}
.contato-menu > div{
	float: left;
	text-align: center;
	width: 50%;
	font-size: 16px;
}
.contato-menu > div i{
	display: block;
	font-size: 26px;
	margin: 10px auto;
}
/* FECHA NAV */

/* BANNER */
#banner{
	width: 100%;
	position: relative;
}
.overlay-banner{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0,.2);
	z-index: 1;
}
#banner .img-banner{
	position: relative;
	max-width: 100%;
	max-height: 100%;
	overflow: hidden;
}
#banner .img-banner img{
	width: auto;
	height: 100%;
	position: relative;
	left: 50%;
	margin-left: -960px;
    margin-top: 400px;
    transform: translateY(-50%);

/*	-webkit-animation: banner 10s ease infinite;
	   -moz-animation: banner 10s ease infinite;
	    -ms-animation: banner 10s ease infinite;
	     -o-animation: banner 10s ease infinite;
	        animation: banner 10s ease infinite;*/
}
@-webkit-keyframes banner {
	0% {
	-webkit-transform: translateY(-50%) scale(1);
	   -moz-transform: translateY(-50%) scale(1);
	    -ms-transform: translateY(-50%) scale(1);
	     -o-transform: translateY(-50%) scale(1);
	        transform: translateY(-50%) scale(1);}
	50% {
	-webkit-transform: translateY(-50%) scale(1.1);
	   -moz-transform: translateY(-50%) scale(1.1);
	    -ms-transform: translateY(-50%) scale(1.1);
	     -o-transform: translateY(-50%) scale(1.1);
	        transform: translateY(-50%) scale(1.1); 
	    }
	100%{
	-webkit-transform: translateY(-50%) scale(1);
	   -moz-transform: translateY(-50%) scale(1);
	    -ms-transform: translateY(-50%) scale(1);
	     -o-transform: translateY(-50%) scale(1);
	        transform: translateY(-50%) scale(1);
	}
}
@-moz-keyframes banner {
	0% {
	-webkit-transform: translateY(-50%) scale(1);
	   -moz-transform: translateY(-50%) scale(1);
	    -ms-transform: translateY(-50%) scale(1);
	     -o-transform: translateY(-50%) scale(1);
	        transform: translateY(-50%) scale(1);}
	50% {
	-webkit-transform: translateY(-50%) scale(1.1);
	   -moz-transform: translateY(-50%) scale(1.1);
	    -ms-transform: translateY(-50%) scale(1.1);
	     -o-transform: translateY(-50%) scale(1.1);
	        transform: translateY(-50%) scale(1.1); 
	    }
	100%{
	-webkit-transform: translateY(-50%) scale(1);
	   -moz-transform: translateY(-50%) scale(1);
	    -ms-transform: translateY(-50%) scale(1);
	     -o-transform: translateY(-50%) scale(1);
	        transform: translateY(-50%) scale(1);
	}
}
@-ms-keyframes banner {
	0% {
	-webkit-transform: translateY(-50%) scale(1);
	   -moz-transform: translateY(-50%) scale(1);
	    -ms-transform: translateY(-50%) scale(1);
	     -o-transform: translateY(-50%) scale(1);
	        transform: translateY(-50%) scale(1);}
	50% {
	-webkit-transform: translateY(-50%) scale(1.1);
	   -moz-transform: translateY(-50%) scale(1.1);
	    -ms-transform: translateY(-50%) scale(1.1);
	     -o-transform: translateY(-50%) scale(1.1);
	        transform: translateY(-50%) scale(1.1); 
	    }
	100%{
	-webkit-transform: translateY(-50%) scale(1);
	   -moz-transform: translateY(-50%) scale(1);
	    -ms-transform: translateY(-50%) scale(1);
	     -o-transform: translateY(-50%) scale(1);
	        transform: translateY(-50%) scale(1);
	}
}
@-o-keyframes banner {
	0% {
	-webkit-transform: translateY(-50%) scale(1);
	   -moz-transform: translateY(-50%) scale(1);
	    -ms-transform: translateY(-50%) scale(1);
	     -o-transform: translateY(-50%) scale(1);
	        transform: translateY(-50%) scale(1);}
	50% {
	-webkit-transform: translateY(-50%) scale(1.1);
	   -moz-transform: translateY(-50%) scale(1.1);
	    -ms-transform: translateY(-50%) scale(1.1);
	     -o-transform: translateY(-50%) scale(1.1);
	        transform: translateY(-50%) scale(1.1); 
	    }
	100%{
	-webkit-transform: translateY(-50%) scale(1);
	   -moz-transform: translateY(-50%) scale(1);
	    -ms-transform: translateY(-50%) scale(1);
	     -o-transform: translateY(-50%) scale(1);
	        transform: translateY(-50%) scale(1);
	}
}
@keyframes banner {
	0% {
	-webkit-transform: translateY(-50%) scale(1);
	   -moz-transform: translateY(-50%) scale(1);
	    -ms-transform: translateY(-50%) scale(1);
	     -o-transform: translateY(-50%) scale(1);
	        transform: translateY(-50%) scale(1);
	    }
	20% {
	-webkit-transform: translateY(-50%) scale(1.1);
	   -moz-transform: translateY(-50%) scale(1.1);
	    -ms-transform: translateY(-50%) scale(1.1);
	     -o-transform: translateY(-50%) scale(1.1);
	        transform: translateY(-50%) scale(1.1); 
	    }
	100%{
	-webkit-transform: translateY(-50%) scale(1);
	   -moz-transform: translateY(-50%) scale(1);
	    -ms-transform: translateY(-50%) scale(1);
	     -o-transform: translateY(-50%) scale(1);
	        transform: translateY(-50%) scale(1);
	}
}
.seta-banner{
	z-index: 2;
}
.seta-banner img{
	cursor: pointer;
}
.seta-banner img{
	bottom: 3%;
	position: absolute;
	left: 49%;
	-webkit-animation: setaBanner .7s infinite;
	-o-animation: setaBanner .7s infinite;
	animation: setaBanner .7s infinite;
}
@-webkit-keyframes setaBanner {
	50% {
			bottom: 2%; 
	    }
}
@-moz-keyframes setaBanner {
	50% {
			bottom: 2%; 
	    }
}
@-ms-keyframes setaBanner {
	50% {
			bottom: 2%; 
	    }
}
@-o-keyframes setaBanner {
	50% {
			bottom: 2%; 
	    }
}
@keyframes setaBanner {
	50% {
			bottom: 2%; 
	    }
}
.seta-banner span{
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px
}
/* FECHA BANNER */

/* QUEM SOMOS */
#quem-somos{
	width: 100%;
	background: #fff url(../images/bg-logo.png) repeat;
}
#quem-somos .direita{
	text-align: right;
}
#quem-somos .titulo-quem-somos{
	font-size: 31px;
	text-transform: uppercase;
}
#quem-somos .img-quem-somos{
	border: 1px solid #ccc;
	padding: 15px 0;
	max-width: 80%;
	margin: 0 auto;
}
#quem-somos .img-quem-somos img{
	max-width: 100%;
	display: block;
	margin-left:15px;
}
#quem-somos .texto-quem-somos{
	font-size: 18px;
}
/* FECHA QUEM SOMOS */

/* PROJETOS */
#projetos .texto-projetos{
	color: #000;
	margin-bottom:30px ;
}
#projetos .item-projetos{
	overflow: hidden;
}
#projetos .item-projetos img{
	max-width: 100%;
	-webkit-transform: scale(1.2);
	   -moz-transform: scale(1.2);
	    -ms-transform: scale(1.2);
	     -o-transform: scale(1.2);
	        transform: scale(1.2);

-webkit-transition: all 1700ms cubic-bezier(0.175, 0.885, 0.320, 1); /* older webkit */
-webkit-transition: all 1700ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
   -moz-transition: all 1700ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
     -o-transition: all 1700ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
        transition: all 1700ms cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */

-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1); /* older webkit */
-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
   -moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
     -o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
        transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */
}
#projetos .item-projetos:hover img{
	-webkit-transform: scale(1.05);
	   -moz-transform: scale(1.05);
	    -ms-transform: scale(1.05);
	     -o-transform: scale(1.05);
	        transform: scale(1.05);
}
#projetos .item-projetos .overlay-projetos{
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1;
	top: 0;
	background: rgba(120,120,120,.75);

	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
	filter: alpha(opacity=0);
	opacity: 0;

-webkit-transition: all 1700ms cubic-bezier(0.175, 0.885, 0.320, 1); /* older webkit */
-webkit-transition: all 1700ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
   -moz-transition: all 1700ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
     -o-transition: all 1700ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
        transition: all 1700ms cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */

-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1); /* older webkit */
-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
   -moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
     -o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
        transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */
}
#projetos .item-projetos .overlay-projetos:hover{
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
	filter: alpha(opacity=100);
	opacity: 1;

}
#projetos .item-projetos .overlay-projetos .detalhe-overlay{
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 100%;
	width: calc(100% - 300px);
	height: calc(100% - 300px);
	margin: 150px;
	top: 0;
	background: rgba(255,255,255,.1);
	border: 1px solid rgba(255,255,255,.4);

-webkit-transition: all 1500ms cubic-bezier(0.175, 0.885, 0.320, 1); /* older webkit */
-webkit-transition: all 1500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
   -moz-transition: all 1500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
     -o-transition: all 1500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
        transition: all 1000ms cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */
-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1); /* older webkit */
-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
   -moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
     -o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
        transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */
}
#projetos .item-projetos:hover .overlay-projetos .detalhe-overlay{
	width: calc(100% - 30px);
	height: calc(100% - 30px);
	margin: 15px;
}
#projetos .item-projetos .overlay-projetos .titulo-projetos{
	font-size: 42px;
	text-align: center;
	margin: 10% 0 0 0;
}
#projetos .item-projetos .overlay-projetos .categoria-projetos{
	font-size: 20px;
	text-align: center;
	margin:4% 0;
}
#projetos .item-projetos .overlay-projetos .botao-principal{
	margin: 0 auto;
	max-width: 70%;
}
/* FECHA PROJETOS */

/* CLIPPING */
#clipping{
	background: #787878 url(../images/bg-logo.png) repeat;
}
#clipping .texto-clipping{
	padding-left: 15px;
	margin-bottom:30px;
}
#clipping .item-clipping{
	margin-bottom: 20px;
}
#clipping .item-clipping .img-clipping{
	max-width: 70%;
	border: 1px solid rgba(255,255,255,.5);
	overflow: hidden;
	padding: 5px;
}
#clipping .item-clipping .img-clipping img{

-webkit-transition: all 1500ms cubic-bezier(0.175, 0.885, 0.320, 1); /* older webkit */
-webkit-transition: all 1500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
   -moz-transition: all 1500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
     -o-transition: all 1500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
        transition: all 1000ms cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */
-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1); /* older webkit */
-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
   -moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
     -o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
        transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */
}
#clipping .item-clipping:hover .img-clipping img{
	-webkit-transform: scale(1.1);
	   -moz-transform: scale(1.1);
	    -ms-transform: scale(1.1);
	     -o-transform: scale(1.1);
	        transform: scale(1.1);
}
#clipping .item-clipping .img-clipping img{
	max-width: 100%;
}
#clipping .item-clipping .titulo-clipping{
	font-size: 22px;
	text-transform: uppercase;
	margin:10px 0 0 0;

    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
}
#clipping .item-clipping .data-clipping{
	font-size: 15px;
	margin:5px 0 0 0;
}
/* FECHA CLIPPING */


/* CONTATO */
#contato{
	max-width: 100%;
	background: url(../images/bg-contato.jpg) no-repeat;
	position: relative;
	z-index: 2;
}
#contato .table{
	height: calc(100% - 130px);
}
#contato .texto-contato{
	margin-bottom: 30px;
}
#contato .input-contato{
    color: #000;  
    display: block;
    width: 100%;
    height: 45px;
    line-height: 45px;
	background: #fff;
	border: 1px solid #000;
	outline: none;
	padding-left: 15px;
	margin: 15px 0;

	-webkit-transition: all .3s ease-in-out;
	   -moz-transition: all .3s ease-in-out;
	    -ms-transition: all .3s ease-in-out;
	     -o-transition: all .3s ease-in-out;
	        transition: all .3s ease-in-out;
}
#contato .input-contato:hover{
	background: rgba(255,255,255,.65);
	border: 1px solid rgba(0,0,0, .65);
	color: #fff;
}
#contato .input-contato:focus{
	background: rgba(255,255,255,.35);
	border: 1px solid rgba(255,255,255,.35);

	-webkit-box-shadow: 0px 0px 7px 0px rgba(255,255,255,.35);
	-webkit-box-shadow: 0px 0px 7px 0px rgba(255,255,255,.35);
	-o-box-shadow: 		0px 0px 7px 0px rgba(255,255,255,.35);
	-moz-box-shadow:    0px 0px 7px 0px rgba(255,255,255,.35);
	box-shadow:         0px 0px 7px 0px rgba(255,255,255,.35);
}
#contato .botao-principal{
	width: 130px;
	margin: 0;
}
#contato .sociais span.branco{
	margin:10px 0;
	font-size: 20px;
	display: block;
}
#contato #instagram {
	margin:0 auto;
	padding:0;
	overflow:hidden;
	max-height: 150px;
}
#contato #instagram li {
	list-style:none;
	float:left;
	margin: 0 5px;
}
#contato #instagram li:first-child {
	margin-left: 0;
}

#footer{
	width: 100%;
	padding: 15px 0; 
	background: #fff;
	position: absolute;
	bottom: 0;
	line-height: 24px;
}
#footer i{
	font-size: 24px;
}
#footer .creditos{
	display: block;
	text-align: center;
	font-size: 11px;
	text-transform: uppercase;
	color: #333;
}
#footer .info-contato{
	font-size: 15px;
}
/* FECHA FOOTER */

#interna{
	width: 100%;
	height: 100%;
	background: url(../images/bg-logo.png) repeat;
}
#interna .sfl{
	opacity: 1;
	left: 0px;
}
#interna .lfl{
	opacity: 1;
	left: 0px;
}
#interna .sft{
	opacity: 1;
	top: 0px;
}
#interna .lft{
	opacity: 1;
	top: 0px;
}
#interna .sfr{
	opacity: 1;
	right: 0px;
}
#interna .lfr{
	opacity: 1;
	right: 0px;
}
#interna .sfb{
	opacity: 1;
	bottom: 0px;
}
#interna .lfb{
	opacity: 1;
	bottom: 0px;
}
#interna #topo .logo{
	display: none;
}
#interna .navigator{
	position: fixed;
}
#interna .menu-icon{
	position: fixed;
	right: 4%;
}
#interna .menu-icon div {
  background: #a9abae;
}
#interna .menu-icon span {
  color: #a9abae !important;
}
#interna #footer{
	position: relative;
}
#interna .lateral{
	height: 100%;
}
#interna .lateral-fixo{
	position: fixed;
	max-width: 25%;
	width: 100%;
	left: 0;
	top: 0;
	background: #e9e9e9;
	height: 100%;
	padding:0 20px;
}
#interna .lateral .logo {
	margin: 0 auto;
}
#interna .lateral .logo a{
	display: block;
	position:relative;
	z-index: 5;
	left: 0;
	top: 0;
	width:150px;
	height:139px;
	margin: 20px auto;
	text-indent:-9999px;
	background:url(../images/logo-cinza2.png) no-repeat center center;
}
#interna .lateral .titulo-projetos-detalhe{
	font-size: 30px;
}
#interna .lateral .texto-lateral{
	text-align: left;
	padding: 10px 0;
	font-size: 15px;
}
#interna .conteudo{
	padding: 0;
}
#interna .conteudo .menu-interna{
	width: 100%;
	background: rgba(255,255,255,.9);
	position: fixed;
	top: 0;
	padding-left: 10%;
	z-index: 10;
}
#interna .conteudo .menu-interna li a{
	font-size: 26px;
	float: left;
	margin: 40px 20px;
	color: #a9abae;
}
#interna .conteudo .menu-interna li a:hover{
	color: #727376;
}
#interna .conteudo .menu-interna li a.atual{
	color: #727376;
    font-family: 'playfair_displayregular';
}
#interna .conteudo .menu-interna li a.atual:hover{
	color: #444;
}
#interna .conteudo .menu-interna .botao-principal{
	float: left;
	max-width: 70%;
	margin-left: 15px;
}
#interna .conteudo .projetos-detalhe{
	position: relative;
	
}
#interna .conteudo .projetos-detalhe .img-projetos-detalhe{
	max-width: 100%;
	display: block;
}
#interna #contato{
	z-index: 11;
}
#interna #contato .table{
	padding: 100px 0;
}
#interna.int-projetos #topo{
	height: 235px;
}
#interna.int-projetos #topo .logo{
	display: block;
}
#interna.int-projetos #topo .logo a{
	background: url(../images/logo-cinza.png) no-repeat center center;
    left: 44%;
}
@media (max-width: 1380px) {
	#interna.int-projetos #topo .logo a{
		right: 10%;
		left: auto;
	}
}
#interna.int-projetos .conteudo{
	margin-top: 80px;
}
#interna.int-projetos .item-projetos{
	overflow: hidden;
}
#interna.int-projetos .item-projetos img{
	max-width: 100%;
	-webkit-transform: scale(1.2);
	   -moz-transform: scale(1.2);
	    -ms-transform: scale(1.2);
	     -o-transform: scale(1.2);
	        transform: scale(1.2);

-webkit-transition: all 1700ms cubic-bezier(0.175, 0.885, 0.320, 1); /* older webkit */
-webkit-transition: all 1700ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
   -moz-transition: all 1700ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
     -o-transition: all 1700ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
        transition: all 1700ms cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */

-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1); /* older webkit */
-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
   -moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
     -o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
        transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */
}
#interna.int-projetos .item-projetos:hover img{
	-webkit-transform: scale(1.05);
	   -moz-transform: scale(1.05);
	    -ms-transform: scale(1.05);
	     -o-transform: scale(1.05);
	        transform: scale(1.05);
}
#interna.int-projetos .item-projetos .overlay-projetos{
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 99; /*1*/
	top: 0;
	background: rgba(120,120,120, 0); /*.75*/

	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
	filter: alpha(opacity=0);
	opacity: 1; /*0*/

-webkit-transition: all 1700ms cubic-bezier(0.175, 0.885, 0.320, 1); /* older webkit */
-webkit-transition: all 1700ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
   -moz-transition: all 1700ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
     -o-transition: all 1700ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
        transition: all 1700ms cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */

-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1); /* older webkit */
-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
   -moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
     -o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
        transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */
}
#interna.int-projetos .item-projetos .overlay-projetos:hover{
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
	filter: alpha(opacity=100);
	opacity: 1;

}
#interna.int-projetos .item-projetos .overlay-projetos .detalhe-overlay{
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 100%;
	/*width: calc(100% - 300px);
	height: calc(100% - 300px);
	margin: 150px;*/
	top: 0;
	background: rgba(255,255,255, 0);
	border: none /*1px solid rgba(255,255,255,.4)*/;

-webkit-transition: all 1500ms cubic-bezier(0.175, 0.885, 0.320, 1); /* older webkit */
-webkit-transition: all 1500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
   -moz-transition: all 1500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
     -o-transition: all 1500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
        transition: all 1000ms cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */
-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1); /* older webkit */
-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
   -moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
     -o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
        transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */
}
#interna.int-projetos .item-projetos:hover .overlay-projetos .detalhe-overlay{
	width: calc(100% - 30px);
	height: calc(100% - 30px);
	margin: 15px;
}
#interna.int-projetos .item-projetos .titulo-projetos{
	font-size: 42px;
	text-align: center;
	margin: 10% 0 0 0;
	position: absolute;
	z-index: 2;
	width: 100%;

-webkit-transition: all 1500ms cubic-bezier(0.175, 0.885, 0.320, 1); /* older webkit */
-webkit-transition: all 1500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
   -moz-transition: all 1500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
     -o-transition: all 1500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
        transition: all 1000ms cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */
-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1); /* older webkit */
-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
   -moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
     -o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
        transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */
		    position: absolute;
    bottom: 0;
    padding: 15px;
    color: #fff;
    background: rgba(255, 255, 255, .4);
}
#interna.int-projetos .item-projetos:hover .titulo-projetos{
	color: #fff;
}
#interna.int-projetos .item-projetos .overlay-projetos .botao-principal{
	margin: 0 auto;
    max-width: 100%; /*70%*/
    top: 0; /*45%*/
    position: absolute; /*relative*/
    width: 100%; /**/
    height: 100%;/**/
	   font-size: 0;/**/
    border: none;/**/
    background: transparent !important;/**/
}
#interna.int-clipping #topo{
	height: 235px;
}
#interna.int-clipping #topo .logo{
	display: block;
}
#interna.int-clipping #topo .logo a{
	background: url(../images/logo-cinza.png) no-repeat center center;
}
#interna.int-clipping .conteudo{
	margin-top: 80px;
}
#interna.int-clipping .item-clipping{
	margin-bottom: 20px;
}
#interna.int-clipping .item-clipping .img-clipping{
	max-width: 80%;
	border: 1px solid rgba(255,255,255,.5);
	overflow: hidden;
	padding: 5px;
}
#interna.int-clipping .item-clipping .img-clipping img{

-webkit-transition: all 1500ms cubic-bezier(0.175, 0.885, 0.320, 1); /* older webkit */
-webkit-transition: all 1500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
   -moz-transition: all 1500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
     -o-transition: all 1500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
        transition: all 1000ms cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */
-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1); /* older webkit */
-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
   -moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
     -o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
        transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */
}
#interna.int-clipping .item-clipping:hover .img-clipping img{
	-webkit-transform: scale(1.1);
	   -moz-transform: scale(1.1);
	    -ms-transform: scale(1.1);
	     -o-transform: scale(1.1);
	        transform: scale(1.1);
}
#interna.int-clipping .item-clipping .img-clipping img{
	max-width: 100%;
}
#interna.int-clipping .item-clipping .titulo-clipping{
	font-size: 22px;
	text-transform: uppercase;
	margin:10px 0 0 0;
}
#interna.int-clipping .item-clipping .data-clipping{
	font-size: 15px;
	margin:5px 0 0 0;
}
#interna.int-clipping .menu-interna{
	padding: 0
}

@media (max-height: 770px) {
	#quem-somos .img-quem-somos {
	    max-width: 50%;
	}
}
@media (max-height: 660px) {
	.appears-height660{
		display: block !important;
	}
	.hidden-height660{
		display: none !important;
	}
	#contato .div-form{
		width: 100%;
	}
	#contato .appears-height660{
		margin-bottom: 15px;
	}
	#contato .input-contato {
    width: 48%;
    margin: 5px;
    float: left;
	}
	#contato .botao-principal {
    width: 97%;
    margin: 5px;
	}
}
@media (max-height: 660px) and (max-width: 991px){
	#contato .appears-height660{
		display: none !important;
	}
}
@media (max-height: 730px) and (max-width: 991px){
	.hidden-height730{
		display: none !important;
	}
}
@media (max-height: 580px) {
	.nav_tab {
		height: 2em;
	}
	.section:not(#contato):not(#topo){
		height: auto !important;
	}
}
@media (max-height: 460px) {
	.overlay-mobile{
		display: table;
		visibility: visible;
	}
}

@media (max-width: 1360px) {
	#projetos .item-projetos .overlay-projetos .titulo-projetos{
		font-size: 36px;
	}
}
@media (max-width: 1200px) {
	#contato .titulo-principal{
		font-size: 62px;
	}
	#quem-somos .titulo-quem-somos {
    	font-size: 25px;
	}
	#quem-somos .texto-quem-somos {
	    font-size: 16px;
	}
	#contato #footer .creditos {
		margin-top: 15px;
	}
	#interna .lateral-fixo{
		max-width: 33.33333333%;
	}
	#interna .conteudo .menu-interna {
    	padding-left: 0%;
	}
	#interna .conteudo .menu-interna li a {
    	margin: 40px 10px;
	}
}
@media (max-width: 991px) {
	p, h2, h3, h4{
		text-align:center !important;
	}
	span:not(#footer span){
		display:block;
		text-align:center;
	}
	img {
		margin: 0 auto;
		display:block;
		float:none;
	}
	.sem-padding-mobile{
		padding:0;
	}
	.clearfix-mobile {
		clear:both;	
	}
	.hidden-mobile{
		display:none !important;
	}
	.hidden-normal{
		display:block !important;
	}
	.left, .right{
		float:none !important;
	}
	.section:not(#contato):not(#topo){
		height: auto !important;
	}
	.table{
		display: block;
		height: 100%;
	}
	.table-cell{
		display: block;
		vertical-align: middle;
	}

	.navigator {
 		width: 100%;
  		right: -100%;
	}
	#projetos{
		padding: 50px 0;
	}
	#projetos .slickProjetos2{
		display: block;
	}
	.fb-page{
		float: right;
	}
	.sociais{
		margin-top: 10px;
	}
	#interna .lateral-fixo{
		position: relative;
		max-width: 100%;
		margin: 132px 0 15px 0;
		padding: 25px 0;
	}
	.addthis_sharing_toolbox{
	    max-width: 16%;
	    display: block;
	    margin: auto;
	}
}
@media (max-width: 767px) {
	#footer{
		padding: 10px 0 !important;
		text-align: center;
	}
	#footer span{
		display:block;
		text-align:center;
	}
	#footer i{
		display: block;
		text-align: center;
		float: none;
	}
	.bloc-perfil{
		padding:75px 5%;
	}
}
@media (max-width: 580px) {
	#topo .logo a {
    	left: 5%;
    	right: auto;
	}
	.menu-icon {
	    right: 5%;
	}
}